@charset "UTF-8";

.fix-font15 {
  font-size: 15px;
  letter-spacing: -0.6px;
}

.policy p,
.policy div {
  line-height: 160%;
}

.policy .width-wrap {
  padding: 240px 0 150px;
}
.policy .width-wrap h6 {
  margin-bottom: 60px;
}
.policy .width-wrap .num-wrap,
.policy .width-wrap .num-area,
.policy .width-wrap .num-area .contents-zone {
  display: flex;
  flex-direction: column;
}
.policy .width-wrap .num-wrap {
  gap: 50px;
}
.policy .width-wrap .num-area {
  gap: 25px;
}
.policy .width-wrap .num-area.no-t {
  gap: 10px;
}
.policy .width-wrap .num-area .contents-zone {
  gap: 10px;
}

/* box */
.num-area .box {
  border-radius: 12px;
  border: 1px solid var(--stroke);
  background: var(--bg);
  padding: 32px;
}
.num-area .box.s {
  padding: 24px;
  text-align: center;
}

/* list */
.list,
.list .sub-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.list > li {
  position: relative;
  padding-left: 11px;
  display: flex;
  align-items: baseline;
  line-height: 160%;
  word-break: break-word;
}
.list > li:before {
  content: "";
  position: absolute;
  top: 9.5px;
  left: 0;
  width: 3px;
  aspect-ratio: 1 / 1;
  background: var(--black);
}
.list .sub-list {
  padding-left: 12px;
}
/* icon text */
p.icon {
  display: flex;
  align-items: baseline;
  gap: 8px;
}
p.icon img {
  position: relative;
  top: 2px;
}

/* table */
table {
  width: 100%;
  border-collapse: collapse;
  word-break: break-word;
}
table.xl {
  max-width: 1110px;
  width: 100%;
}
table.lg {
  max-width: 970px;
  width: 100%;
}
table.m {
  max-width: 740px;
  width: 100%;
}
table.s {
  max-width: 720px;
  width: 100%;
}
table thead {
  position: relative;
}
table thead:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1.5px;
  background: var(--black);
}
table thead tr {
  background: var(--bg);
}
table thead tr th,
table tbody tr td {
  border: 1px solid #e5e5e5;
  padding: 14px 12px;
  vertical-align: middle;
  line-height: 160%;
}
td.center {
  text-align: center;
}

@media screen and (max-width: 900px) {
  .font30 {
    font-size: 26px;
  }
  .font22 {
    font-size: 18px;
    letter-spacing: -0.72px;
  }

  .policy .width-wrap {
    padding: 140px 0 80px;
  }
  .policy .width-wrap h6 {
    margin-bottom: 50px;
  }
  .policy .width-wrap .num-wrap {
    gap: 41px;
  }

  .num-area .box {
    padding: 26px;
  }

  colgroup.col5-1fr col {
    width: 20% !important;
  }
  colgroup.col4-1fr col {
    width: 25% !important;
  }
  /* custom */
  colgroup.mail-cus-2 col:nth-child(1) {
    width: 23.6% !important;
  }
  colgroup.mail-cus-2 col:nth-child(2) {
    width: 41.3% !important;
  }
  colgroup.mail-cus-2 col:nth-child(3) {
    width: 35.1% !important;
  }
  colgroup.privacy-cus-9 col:nth-child(1) {
    width: 48.67% !important;
  }
  colgroup.privacy-cus-9 col:nth-child(2) {
    width: 51.33% !important;
  }
  colgroup.medical-cus-2 col:nth-child(1) {
    width: 11.8% !important;
  }
  colgroup.medical-cus-2 col:nth-child(n + 2) {
    width: 22.05% !important;
  }

  table thead tr th,
  table tbody tr td {
    padding: 11px 8px;
  }
}
@media screen and (max-width: 500px) {
  h6 {
    font-size: 26px;
    letter-spacing: -1.04px;
  }
  .font30 {
    font-size: 22px;
    letter-spacing: -0.88px;
  }
  .font15 {
    font-size: 13px;
    letter-spacing: -0.52px;
  }

  .num-area .box,
  .num-area .box.s {
    padding: 20px;
  }
  p.icon img {
    width: 12px;
  }

  .policy .width-wrap h6 {
    margin-bottom: 40px;
  }
  .policy .width-wrap .num-wrap {
    gap: 32px;
  }
  .policy .width-wrap .num-area {
    gap: 20px;
  }

  .list > li:before {
    top: 7.5px;
  }

  table thead tr th,
  table tbody tr td {
    padding: 8px 4px;
  }
}
